@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');
@font-face {
    font-family: "Vialog LT Pro";
    src: url("/assets/media/VialogLTPro-Bold.otf") format("opentype");
    font-weight: bold;
}

@font-face {
    font-family: "Vialog LT Pro";
    src: url("/assets/media/VialogLTPro-Regular.otf") format("opentype");
    font-weight: normal;
}

.pageHeader {
    padding: 0px 10px;
    background-color: #0B616F;
}

.pageHeader .logo {
    background-image: url('/assets/media/Schnittmenge 1.png');
    background-repeat: no-repeat;
    background-size: contain;
    padding: 11.5px 0;
}

.pageHeader .logo img {
    height: 53px;
}

.pageHeader .title {
    color: #FFF;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
}

/******************/

.pageFooter {
    background-color: #0B616F;
    color: #FFF;
    padding: 60px 0;
    margin-top: 100px;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
}

.pageFooter p {
    margin-bottom: 0px;
}

.pageFooter a {
    color: #FFF;
    text-decoration: underline;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
}

/******************/

body:not(.page__admin) {
    font-family: Vialog LT Pro;
    font-size: 16px;
    line-height: 22px;
    overflow-x: hidden;
}

body:not(.page__admin) h1 {
    font-weight: bold;
    font-size: 35px;
    line-height: 42px;
    color: #00616E;
    text-transform: uppercase;
}

body:not(.page__admin) h2 {
    font-weight: bold;
    font-size: 21px;
    line-height: 28px;
    color: #F28502;
    text-transform: uppercase;
}

body:not(.page__admin) h3 {
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    color: #7F7F7F;
    text-transform: uppercase;
}

body:not(.page__admin) table {
    border: 0;
    border-spacing: 0;
    background-color: #178799;
    color: #FFF;
}

body:not(.page__admin) table td {
    padding: 0px;
    border: 0px;
}

@media screen and (max-width: 768px) {
    body:not(.page__admin) table {
        display: flex;
        justify-content: center;
    }
    body:not(.page__admin) table td {
        display: block;
        width: 100% !important;
        text-align: center;
    }
    body:not(.page__admin) table td:last-child {
        padding: 1rem 0;
    }
    body:not(.page__admin) table img {
        max-width: 100%;
        height: auto;
    }
}

body:not(.page__admin) .form-group .col-form-label {
    font-weight: bold;
}

body:not(.page__admin) .form-group label {
    color: #7F7F7F;
}

body:not(.page__admin) .form-group input, body:not(.page__admin) .form-group select {
    border-radius: 0px;
    border: 1px solid #C9CACB;
}

body:not(.page__admin) .form-group input::placeholder {
    color: #A5A5A5;
}

body:not(.page__admin) .form-group input, body:not(.page__admin) .form-group select {
    color: #7F7F7F;
}

body:not(.page__admin) .form-group select option:focus, body:not(.page__admin) .form-group select option:checked {
    background-color: #0B616F;
}

body:not(.page__admin) .form-group__parallelsessions .form-check, body:not(.page__admin) .form-group__insuresiliencemember .form-check, body:not(.page__admin) .form-group__notificationpreferences .form-check, body:not(.page__admin) .form-group__additonalsession .form-check, body:not(.page__admin) .form-group__termsconditionsprivacypolicy .form-check {
    width: 100%;
    align-items: flex-start;
    margin-right: 0px !important;
}

body:not(.page__admin) .form-group__parallelsessions .form-check input, body:not(.page__admin) .form-group__insuresiliencemember .form-check input, body:not(.page__admin) .form-group__notificationpreferences .form-check input, body:not(.page__admin) .form-group__additonalsession .form-check input, body:not(.page__admin) .form-group__termsconditionsprivacypolicy .form-check input {
    margin-top: .25rem;
    margin-right: .5rem;
}

body:not(.page__admin) .form-group__registrationregionalsessionstext label, body:not(.page__admin) .form-group__disclaimer label {
    font-weight: normal !important;
}

body:not(.page__admin) .form-group__termsconditionsprivacypolicy a {
    color: #0B616F;
    text-decoration: underline;
    font-weight: bold;
}

body:not(.page__admin) .form-group__parallelsessions .form-check input, body:not(.page__admin) .form-group__additonalsession .form-check input {
    position: absolute;
    top: 10px;
    left: 10px;
}

body:not(.page__admin) .form-group__parallelsessions .form-check label, body:not(.page__admin) .form-group__additonalsession .form-check label {
    padding: 10px;
    padding-left: 30px;
    border-radius: 8px;
    background-color: #E9F2F1;
    width: 100%;
    margin-left: 0px !important;
    border: 2px solid #E9F2F1;
}

body:not(.page__admin) .form-group__parallelsessions .form-check input:checked+label, body:not(.page__admin) .form-group__additonalsession .form-check input:checked+label {
    background: #00869A;
    border: 2px solid #0B616F;
    color: #FFF;
}

body:not(.page__admin) .form-group__parallelsessions .form-check:not(:last-child) {
    margin-bottom: 1rem;
}

body:not(.page__admin) .register_form button[type='submit'] {
    background-color: #0B616F;
    text-transform: uppercase;
    font-weight: normal;
    padding: 10px 30px;
    border: 0px;
    border-radius: 0px;
}

.form-group__confirmationinfo label
{
font-weight: normal !important;
}